Subject: IANA registry for Generalized ID FEC

From: [email-masked]
Date: Wed, 12 Jan 2005 09:29:41 +0000

Hi,

In draft-ietf-pwe3-control-protocol-14.txt, Section 5.2.2, it mentions that
the SAII, TAII and AGI type field values will be specified in the
particular application documents that use them, but that they must be
allocated by IANA.

However, draft-ietf-pwe3-iana-allocation-07.txt does not mention a registry
for generalized ID FEC type field values. I think there will be a need in
the near future to allocate these values, so it would be good to set up the
registry now.

Best regards,

Matthew